package com.ssj.service.kmt.arrange.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * 组内排班老师列表
 * 2019年8月8日14:8:31
 * @author wuwen
 *
 */
public class ArrangeTeamTeacherDto implements Serializable {

    private static final long serialVersionUID = 1L;
    
    private String dutyRatio="0.00";
    
    private long totalElements;
    
    private int totalPages;

    private List<ArrangeTeacherDetailDto> list=new ArrayList<ArrangeTeacherDetailDto>();

	public String getDutyRatio() {
		return dutyRatio;
	}

	public void setDutyRatio(String dutyRatio) {
		this.dutyRatio = dutyRatio;
	}

	public List<ArrangeTeacherDetailDto> getList() {
		return list;
	}

	public void setList(List<ArrangeTeacherDetailDto> list) {
		this.list = list;
	}

	public long getTotalElements() {
		return totalElements;
	}

	public void setTotalElements(long totalElements) {
		this.totalElements = totalElements;
	}

	public int getTotalPages() {
		return totalPages;
	}

	public void setTotalPages(int totalPages) {
		this.totalPages = totalPages;
	}

	

    
}
